* {
	margin: 0;  /* 全ての要素をリセット */
	padding: 0;  /* 全ての要素をリセット */
	border: none;
}


body {
	font-size: 12px;
	line-height: 20px;
	text-align: left;
	font-family: Arial,Helvetica,sans-serif,"MS ゴシック","新ゴ";
	font-size:12px;
	background-color: #ececec;
	font-weight: normal;
	background-image: url(http://affiliate.dtiserv.com/image/vchat/01/bg.jpg);
	background-repeat: repeat-x;
	text-align: center;
    min-width: 767px;
}

#wrapper {
	width:767px;
	border:1px solid #fff;
  	margin-left: auto;
  	margin-right: auto;
	background-color:#000;
	height:auto;
}

#manga {
	border:3px #FF0099 solid;
	width:727px;
	height:1880px;
	background-color:#fff;
	text-align:center;
	margin:0 0 20px 18px;
}




#manga .manga {
	margin:20px 0 20px 0;
	width:680px;
	height:1427px;
}

/* IE7用 */
*+html #manga {
	margin:18px 0 20px 0;
}

/* IE6以下用 */
* html #manga  {
	margin:15px 0 20px 0;
}

#manga table {
	float:left;
}

#manga .table {
	margin:0 0 0 23px;
}
